SEARCH-CCSB(1)

NAME
search-ccsb

SYNOPSIS
search-ccsb <expression>

DESCRIPTION
This Perl script helps searching the "The Collection of Computer Science Bibliographies" provided by Alf-Christian Achilles <achilles@ira.uka.de>. With it you can perform a query without browser, directly from the command line.

EXAMPLE
search-ccsb "operating systems"

CONTRIBUTORS
Mario Domenech Goulart, Otavio Salvador

SEE ALSO
The Collection of Computer Science Bibliographies http://liinwww.ira.uka.de/bibliography/index.html

COPYRIGHT
Copyright 2002 Rodrigo Araujo Real.